MOST POPULAR12016 Presidential Election
2Medical Marijuana
3Gun Control
4Animal Testing
5Death Penalty
6School Uniforms
7Drinking Age - Lower It?
8Minumum Wage
9Abortion
10Illegal Immigration
HEALTH & MEDICINE1Medical Marijuana
2Euthanasia & Assisted Suicide
3Vaccines for Kids
4Milk - Is It Healthy?
5Abortion
6Vegetarianism
7Obesity a Disease?
8Obamacare - Good or Bad?
9Right to Health Care
10Prescription Drug Ads8CHURCHES AND TAXES - SHOULD CHURCHES (DEFINED AS CHURCHES, TEMPLES, MOSQUES, SYNAGOGUES, ETC.) REMAIN TAX-EXEMPT?
EDUCATION1School Uniforms
2Standardized Tests
3Tablets vs. Textbooks
4College Education Worth It?
5D.A.R.E. - Good or Bad?
6Teacher Tenure11COLLEGE FOOTBALL PLAYOFFS - SHOULD COLLEGE FOOTBALL REPLACE THE BOWL CHAMPIONSHIP SERIES (BCS) WITH A PLAYOFF SYSTEM?
POLITICS1Death Penalty
2Drinking Age - Lower It?
3Illegal Immigration
4Gun Control
5ACLU - Good or Bad?
6Concealed Handguns
7Social Security Privatization
8Under God in the Pledge
SCIENCE & TECHNOLOGY21FELON VOTING - SHOULD FELONS WHO HAVE COMPLETED THEIR SENTENCE (INCARCERATION, PROBATION, AND PAROLE) BE ALLOWED TO VOTE?
ELECTIONS & PRESIDENTS
WORLD / INTERNATIONAL34PRESCRIPTION DRUG ADS TO CONSUMERS - SHOULD PRESCRIPTION DRUGS BE ADVERTISED DIRECTLY TO CONSUMERS?
SEX & GENDER
ENTERTAINMENT & SPORTS1Social Networking - Good or Bad?
2Video Games and Violence
3Drug Use in Sports
4Golf - Is It a Sport?
ECONOMY & TAXES1Minimum Wage
2Gold Standard
3Insider Trading by Congress
4Corporate Tax Rate & Jobs
5Churches and Taxes
YOU MAY ALSO LIKE
ARCHIVED